/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         //Variable para medir la cantidad de intentos posibles
                sym.setVariable("intentos", 0);
                sym.setVariable("totalintentos", 0);
         
                //Colocar la cantidad de puntos a obtener
                sym.setVariable("Elementos", 5);
                //Variables de colores
                sym.setVariable("fondo", "rgba(200,200,200,0.0)");
                sym.setVariable("colorbad", "rgba(50,230,60,0.4)");
                sym.setVariable("fondobad", "rgba(231,50,60,0.4)");
                sym.setVariable("fondook", "rgba(50,230,60,0.4)");
         
                sym.setVariable("lef01", sym.$("Drag_01").css("left"));
                sym.setVariable("top01", sym.$("Drag_01").css("top"));
                sym.setVariable("lef02", sym.$("Drag_02").css("left"));
                sym.setVariable("top02", sym.$("Drag_02").css("top"));
                sym.setVariable("lef03", sym.$("Drag_03").css("left"));
                sym.setVariable("top03", sym.$("Drag_03").css("top"));
                sym.setVariable("lef04", sym.$("Drag_04").css("left"));
                sym.setVariable("top04", sym.$("Drag_04").css("top"));
                sym.setVariable("lef05", sym.$("Drag_05").css("left"));
                sym.setVariable("top05", sym.$("Drag_05").css("top"));
                sym.setVariable("lef06", sym.$("Drag_06").css("left"));
                sym.setVariable("top06", sym.$("Drag_06").css("top"));
                sym.setVariable("lef07", sym.$("Drag_07").css("left"));
                sym.setVariable("top07", sym.$("Drag_07").css("top"));
                sym.setVariable("lef08", sym.$("Drag_08").css("left"));
                sym.setVariable("top08", sym.$("Drag_08").css("top"));
                sym.setVariable("lef09", sym.$("Drag_09").css("left"));
                sym.setVariable("top09", sym.$("Drag_09").css("top"));
                sym.setVariable("lef10", sym.$("Drag_10").css("left"));
                sym.setVariable("top10", sym.$("Drag_10").css("top"));
                sym.setVariable("lef11", sym.$("Drag_11").css("left"));
                sym.setVariable("top11", sym.$("Drag_11").css("top"));
                sym.setVariable("lef12", sym.$("Drag_12").css("left"));
                sym.setVariable("top12", sym.$("Drag_12").css("top"));
                sym.setVariable("lef13", sym.$("Drag_13").css("left"));
                sym.setVariable("top13", sym.$("Drag_13").css("top"));
                sym.setVariable("lef14", sym.$("Drag_14").css("left"));
                sym.setVariable("top14", sym.$("Drag_14").css("top"));
                sym.setVariable("lef15", sym.$("Drag_15").css("left"));
                sym.setVariable("top15", sym.$("Drag_15").css("top"));
                sym.setVariable("lef16", sym.$("Drag_16").css("left"));
                sym.setVariable("top16", sym.$("Drag_16").css("top"));
                sym.setVariable("lef17", sym.$("Drag_17").css("left"));
                sym.setVariable("top17", sym.$("Drag_17").css("top"));
                sym.setVariable("lef18", sym.$("Drag_18").css("left"));
                sym.setVariable("top18", sym.$("Drag_18").css("top"));
                sym.setVariable("lef19", sym.$("Drag_19").css("left"));
                sym.setVariable("top19", sym.$("Drag_19").css("top"));
                sym.setVariable("lef20", sym.$("Drag_20").css("left"));
                sym.setVariable("top20", sym.$("Drag_20").css("top"));
                sym.setVariable("lef21", sym.$("Drag_21").css("left"));
                sym.setVariable("top21", sym.$("Drag_21").css("top"));
                sym.setVariable("lef22", sym.$("Drag_22").css("left"));
                sym.setVariable("top22", sym.$("Drag_22").css("top"));
                sym.setVariable("lef23", sym.$("Drag_23").css("left"));
                sym.setVariable("top23", sym.$("Drag_23").css("top"));
                sym.setVariable("lef24", sym.$("Drag_24").css("left"));
                sym.setVariable("top24", sym.$("Drag_24").css("top"));
                sym.setVariable("lef25", sym.$("Drag_25").css("left"));
                sym.setVariable("top25", sym.$("Drag_25").css("top"));
                sym.setVariable("lef26", sym.$("Drag_26").css("left"));
                sym.setVariable("top26", sym.$("Drag_26").css("top"));
                sym.setVariable("lef27", sym.$("Drag_27").css("left"));
                sym.setVariable("top27", sym.$("Drag_27").css("top"));
                sym.setVariable("lef28", sym.$("Drag_28").css("left"));
                sym.setVariable("top28", sym.$("Drag_28").css("top"));
                sym.setVariable("lef29", sym.$("Drag_29").css("left"));
                sym.setVariable("top29", sym.$("Drag_29").css("top"));
                sym.setVariable("lef30", sym.$("Drag_30").css("left"));
                sym.setVariable("top30", sym.$("Drag_30").css("top"));
                sym.setVariable("lef31", sym.$("Drag_31").css("left"));
                sym.setVariable("top31", sym.$("Drag_31").css("top"));
                sym.setVariable("lef32", sym.$("Drag_32").css("left"));
                sym.setVariable("top32", sym.$("Drag_32").css("top"));
                sym.setVariable("lef33", sym.$("Drag_33").css("left"));
                sym.setVariable("top33", sym.$("Drag_33").css("top"));
                sym.setVariable("lef34", sym.$("Drag_34").css("left"));
                sym.setVariable("top34", sym.$("Drag_34").css("top"));
                sym.setVariable("lef35", sym.$("Drag_35").css("left"));
                sym.setVariable("top35", sym.$("Drag_35").css("top"));
                sym.setVariable("lef36", sym.$("Drag_36").css("left"));
                sym.setVariable("top36", sym.$("Drag_36").css("top"));
                sym.setVariable("lef37", sym.$("Drag_37").css("left"));
                sym.setVariable("top37", sym.$("Drag_37").css("top"));
                sym.setVariable("lef38", sym.$("Drag_38").css("left"));
                sym.setVariable("top38", sym.$("Drag_38").css("top"));
                sym.setVariable("lef39", sym.$("Drag_39").css("left"));
                sym.setVariable("top39", sym.$("Drag_39").css("top"));
                sym.setVariable("lef40", sym.$("Drag_40").css("left"));
                sym.setVariable("top40", sym.$("Drag_40").css("top"));
                sym.setVariable("lef41", sym.$("Drag_41").css("left"));
                sym.setVariable("top41", sym.$("Drag_41").css("top"));
                sym.setVariable("lef42", sym.$("Drag_42").css("left"));
                sym.setVariable("top42", sym.$("Drag_42").css("top"));
                sym.setVariable("lef43", sym.$("Drag_43").css("left"));
                sym.setVariable("top43", sym.$("Drag_43").css("top"));
                sym.setVariable("lef44", sym.$("Drag_44").css("left"));
                sym.setVariable("top44", sym.$("Drag_44").css("top"));
                sym.setVariable("lef45", sym.$("Drag_45").css("left"));
                sym.setVariable("top45", sym.$("Drag_45").css("top"));
                sym.setVariable("lef46", sym.$("Drag_46").css("left"));
                sym.setVariable("top46", sym.$("Drag_46").css("top"));
                sym.setVariable("lef47", sym.$("Drag_47").css("left"));
                sym.setVariable("top47", sym.$("Drag_47").css("top"));
                sym.setVariable("lef48", sym.$("Drag_48").css("left"));
                sym.setVariable("top48", sym.$("Drag_48").css("top"));
                sym.setVariable("lef49", sym.$("Drag_49").css("left"));
                sym.setVariable("top49", sym.$("Drag_49").css("top"));
                sym.setVariable("lef50", sym.$("Drag_50").css("left"));
                sym.setVariable("top50", sym.$("Drag_50").css("top"));
                //establecer el valor de un símbolo de variable
                sym.setVariable("DragVar1", 0);
                sym.setVariable("DragVar2", 0);
                sym.setVariable("DragVar3", 0);
                sym.setVariable("DragVar4", 0);
                sym.setVariable("DragVar5", 0);
                sym.setVariable("DragVar6", 0);
                sym.setVariable("DragVar7", 0);
                sym.setVariable("DragVar8", 0);
                sym.setVariable("DragVar9", 0);
                sym.setVariable("DragVar10", 0);
                sym.setVariable("DragVar11", 0);
                sym.setVariable("DragVar12", 0);
                sym.setVariable("DragVar13", 0);
                sym.setVariable("DragVar14", 0);
                sym.setVariable("DragVar15", 0);
                sym.setVariable("DragVar16", 0);
                sym.setVariable("DragVar17", 0);
                sym.setVariable("DragVar18", 0);
                sym.setVariable("DragVar19", 0);
                sym.setVariable("DragVar20", 0);
                sym.setVariable("DragVar21", 0);
                sym.setVariable("DragVar22", 0);
                sym.setVariable("DragVar23", 0);
                sym.setVariable("DragVar24", 0);
                sym.setVariable("DragVar25", 0);
                sym.setVariable("DragVar26", 0);
                sym.setVariable("DragVar27", 0);
                sym.setVariable("DragVar28", 0);
                sym.setVariable("DragVar29", 0);
                sym.setVariable("DragVar30", 0);
                sym.setVariable("DragVar31", 0);
                sym.setVariable("DragVar32", 0);
                sym.setVariable("DragVar33", 0);
                sym.setVariable("DragVar34", 0);
                sym.setVariable("DragVar35", 0);
                sym.setVariable("DragVar36", 0);
                sym.setVariable("DragVar37", 0);
                sym.setVariable("DragVar38", 0);
                sym.setVariable("DragVar39", 0);
                sym.setVariable("DragVar40", 0);
                sym.setVariable("DragVar41", 0);
                sym.setVariable("DragVar42", 0);
                sym.setVariable("DragVar43", 0);
                sym.setVariable("DragVar44", 0);
                sym.setVariable("DragVar45", 0);
                sym.setVariable("DragVar46", 0);
                sym.setVariable("DragVar47", 0);
                sym.setVariable("DragVar48", 0);
                sym.setVariable("DragVar49", 0);
                sym.setVariable("DragVar50", 0);
                sym.setVariable("DropVar1", 0);
                sym.setVariable("DropVar2", 0);
                sym.setVariable("DropVar3", 0);
                sym.setVariable("DropVar4", 0);
                sym.setVariable("DropVar5", 0);
                sym.setVariable("DropVar6", 0);
                sym.setVariable("DropVar7", 0);
                sym.setVariable("DropVar8", 0);
                sym.setVariable("DropVar9", 0);
                sym.setVariable("DropVar10", 0);
                sym.setVariable("DropVar11", 0);
                sym.setVariable("DropVar12", 0);
                sym.setVariable("DropVar13", 0);
                sym.setVariable("DropVar14", 0);
                sym.setVariable("DropVar15", 0);
                sym.setVariable("DropVar16", 0);
                sym.setVariable("DropVar17", 0);
                sym.setVariable("DropVar18", 0);
                sym.setVariable("DropVar19", 0);
                sym.setVariable("DropVar20", 0);
                sym.setVariable("DropVar21", 0);
                sym.setVariable("DropVar22", 0);
                sym.setVariable("DropVar23", 0);
                sym.setVariable("DropVar24", 0);
                sym.setVariable("DropVar25", 0);
                sym.setVariable("DropVar26", 0);
                sym.setVariable("DropVar27", 0);
                sym.setVariable("DropVar28", 0);
                sym.setVariable("DropVar29", 0);
                sym.setVariable("DropVar30", 0);
                sym.setVariable("DropVar31", 0);
                sym.setVariable("DropVar32", 0);
                sym.setVariable("DropVar33", 0);
                sym.setVariable("DropVar34", 0);
                sym.setVariable("DropVar35", 0);
                sym.setVariable("DropVar36", 0);
                sym.setVariable("DropVar37", 0);
                sym.setVariable("DropVar38", 0);
                sym.setVariable("DropVar39", 0);
                sym.setVariable("DropVar40", 0);
                sym.setVariable("DropVar41", 0);
                sym.setVariable("DropVar42", 0);
                sym.setVariable("DropVar43", 0);
                sym.setVariable("DropVar44", 0);
                sym.setVariable("DropVar45", 0);
                sym.setVariable("DropVar46", 0);
                sym.setVariable("DropVar47", 0);
                sym.setVariable("DropVar48", 0);
                sym.setVariable("DropVar49", 0);
                sym.setVariable("DropVar50", 0);
                // Define the Variables
                var Drag_01 = sym.$('Drag_01');
                var Drag_02 = sym.$('Drag_02');
                var Drag_03 = sym.$('Drag_03');
                var Drag_04 = sym.$('Drag_04');
                var Drag_05 = sym.$('Drag_05');
                var Drag_06 = sym.$('Drag_06');
                var Drag_07 = sym.$('Drag_07');
                var Drag_08 = sym.$('Drag_08');
                var Drag_09 = sym.$('Drag_09');
                var Drag_10 = sym.$('Drag_10');
                var Drag_11 = sym.$('Drag_11');
                var Drag_12 = sym.$('Drag_12');
                var Drag_13 = sym.$('Drag_13');
                var Drag_14 = sym.$('Drag_14');
                var Drag_15 = sym.$('Drag_15');
                var Drag_16 = sym.$('Drag_16');
                var Drag_17 = sym.$('Drag_17');
                var Drag_18 = sym.$('Drag_18');
                var Drag_19 = sym.$('Drag_19');
                var Drag_20 = sym.$('Drag_20');
                var Drag_21 = sym.$('Drag_21');
                var Drag_22 = sym.$('Drag_22');
                var Drag_23 = sym.$('Drag_23');
                var Drag_24 = sym.$('Drag_24');
                var Drag_25 = sym.$('Drag_25');
                var Drag_26 = sym.$('Drag_26');
                var Drag_27 = sym.$('Drag_27');
                var Drag_28 = sym.$('Drag_28');
                var Drag_29 = sym.$('Drag_29');
                var Drag_30 = sym.$('Drag_30');
                var Drag_31 = sym.$('Drag_31');
                var Drag_32 = sym.$('Drag_32');
                var Drag_33 = sym.$('Drag_33');
                var Drag_34 = sym.$('Drag_34');
                var Drag_35 = sym.$('Drag_35');
                var Drag_36 = sym.$('Drag_36');
                var Drag_37 = sym.$('Drag_37');
                var Drag_38 = sym.$('Drag_38');
                var Drag_39 = sym.$('Drag_39');
                var Drag_40 = sym.$('Drag_40');
                var Drag_41 = sym.$('Drag_41');
                var Drag_42 = sym.$('Drag_42');
                var Drag_43 = sym.$('Drag_43');
                var Drag_44 = sym.$('Drag_44');
                var Drag_45 = sym.$('Drag_45');
                var Drag_46 = sym.$('Drag_46');
                var Drag_47 = sym.$('Drag_47');
                var Drag_48 = sym.$('Drag_48');
                var Drag_49 = sym.$('Drag_49');
                var Drag_50 = sym.$('Drag_50');
                var Drop_01 = sym.$('Drop_01');
                var Drop_02 = sym.$('Drop_02');
                var Drop_03 = sym.$('Drop_03');
                var Drop_04 = sym.$('Drop_04');
                var Drop_05 = sym.$('Drop_05');
                var Drop_06 = sym.$('Drop_06');
                var Drop_07 = sym.$('Drop_07');
                var Drop_08 = sym.$('Drop_08');
                var Drop_09 = sym.$('Drop_09');
                var Drop_10 = sym.$('Drop_10');
                var Drop_11 = sym.$('Drop_11');
                var Drop_12 = sym.$('Drop_12');
                var Drop_13 = sym.$('Drop_13');
                var Drop_14 = sym.$('Drop_14');
                var Drop_15 = sym.$('Drop_15');
                var Drop_16 = sym.$('Drop_16');
                var Drop_17 = sym.$('Drop_17');
                var Drop_18 = sym.$('Drop_18');
                var Drop_19 = sym.$('Drop_19');
                var Drop_20 = sym.$('Drop_20');
                var Drop_21 = sym.$('Drop_21');
                var Drop_22 = sym.$('Drop_22');
                var Drop_23 = sym.$('Drop_23');
                var Drop_24 = sym.$('Drop_24');
                var Drop_25 = sym.$('Drop_25');
                var Drop_26 = sym.$('Drop_26');
                var Drop_27 = sym.$('Drop_27');
                var Drop_28 = sym.$('Drop_28');
                var Drop_29 = sym.$('Drop_29');
                var Drop_30 = sym.$('Drop_30');
                var Drop_31 = sym.$('Drop_31');
                var Drop_32 = sym.$('Drop_32');
                var Drop_33 = sym.$('Drop_33');
                var Drop_34 = sym.$('Drop_34');
                var Drop_35 = sym.$('Drop_35');
                var Drop_36 = sym.$('Drop_36');
                var Drop_37 = sym.$('Drop_37');
                var Drop_38 = sym.$('Drop_38');
                var Drop_39 = sym.$('Drop_39');
                var Drop_40 = sym.$('Drop_40');
                var Drop_41 = sym.$('Drop_41');
                var Drop_42 = sym.$('Drop_42');
                var Drop_43 = sym.$('Drop_43');
                var Drop_44 = sym.$('Drop_44');
                var Drop_45 = sym.$('Drop_45');
                var Drop_46 = sym.$('Drop_46');
                var Drop_47 = sym.$('Drop_47');
                var Drop_48 = sym.$('Drop_48');
                var Drop_49 = sym.$('Drop_49');
                var Drop_50 = sym.$('Drop_50');
                // Mostrar un elemento.    
         
          // Mostrar un elemento.    
          // Create the Draggable with the initial bounds
         
         
          function handleDragStop( event, ui ) {
           var offsetXPos = parseInt( ui.offset.left );
           var offsetYPos = parseInt( ui.offset.top );
         
           // Silenciar una pista de audio. Establecer el silencio en “false” para desactivar 
           sym.$("Dia_Ambientes_mezcla")[0].muted = true;
           // Silenciar una pista de audio. Establecer el silencio en “false” para desactivar 
           sym.$("Noche_Ambientes_mezcla")[0].muted = true;
         
         }
         
          sym.$('[id^="Stage_Drag_"]').draggable({
          start: handleDragStop,
         	scroll:true,
         	axis: ["x","y"], 
         	appendTo: "body",
         	containment: '#Stage_container', 
         	opacity: 0.4,
         	iframeFix: true,
         	zIndex: 100,
         	cursor:'pointer',		
         	refreshPositions: true,
         	snap:true,
         	snapMode: "inner",
         	//helper: "original",
         	helper: "clone",
         	revert: "invalid",
         	revertDuration: 200,
         });
         sym.$('[id^="Stage_Drop_"]').droppable({
         
         	 greedy: true, 
                	tolerance: "intersect",
                	//eventos
         drop: function(event, ui){
         	ui.draggable.css('-ms-touch-action', 'none' );
            ui.draggable.position( { of: $(this), my: 'center', at: 'middle' } );
         }, 
         });
         
         
         
               // Make variables draggable
                Drag_01.draggable({
                start: function(event, ui) {
                if (ui.helper.attr('id')=="Stage_Drag_01") {
                			sym.setVariable("DragVar1", 0);	}	
                	}
         
                });
         
                Drag_02.draggable ({
                start: function(event, ui) {
                	if (ui.helper.attr('id')=="Stage_Drag_02") {
                			sym.setVariable("DragVar2", 0);	}	
                	}
         
                });
         
         
         
                Drop_01.droppable({
         
                	  drop: function( event, ui ){  
         
                			sym.setVariable("DropVar1", 0);
                			if (ui.draggable.attr('id')=="Stage_Drag_01") {
                				sym.setVariable("DragVar1", 1);
                				sym.setVariable("DropVar1", 1);
         
                				// Mostrar un elemento 
                				sym.$("dia").show();
                				sym.getSymbol("dia").play("entrada");
         
                				// Reproducir una pista de audio 
                				sym.$("Dia_Ambientes_mezcla")[0].play();
                				sym.$("Dia_Ambientes_mezcla")[0].muted = false;
         
                				sym.$("Drag_02").hide();
         
         
         
                			}
         
         
                			if (ui.draggable.attr('id')=="Stage_Drag_02") {
                				sym.setVariable("DragVar2", 1);
                				sym.setVariable("DropVar1", 1);
         
                				// Mostrar un elemento 
                				sym.$("noche").show();
                				sym.getSymbol("noche").play("entrada");
         
                				sym.$("Drag_01").hide();
                			// Reproducir una pista de audio 
                			sym.$("Noche_Ambientes_mezcla")[0].play();
                			sym.$("Noche_Ambientes_mezcla")[0].muted = false;
         
                			}
         
         
                			///
                			coordenadas("Drop_01", ui.draggable.attr('id').slice(6));	}
                });	
         
         
                Drop_02.droppable({
                		drop: function( event, ui ){  
         
                		sym.setVariable("DropVar2", 0);
                			if (ui.draggable.attr('id')=="Stage_Drag_02") {
                				sym.setVariable("DragVar2", 1);
                				sym.setVariable("DropVar2", 1);	
                			}
         
                			coordenadas("Drop_02", ui.draggable.attr('id').slice(6));	}
                });	
         
         
         
         
             function coordenadas (Drop, simbolo) {
                varxdrop = sym.$(Drop).css("left");
                varydrop = sym.$(Drop).css("top");
                varxdropanch = sym.$(Drop).css("width");
                varydropalto = sym.$(Drop).css("height");
                varxdropcentro = parseInt(varxdrop) + parseInt(varxdropanch)/2;
                varydropcentro = parseInt(varydrop) + parseInt(varydropalto)/2;
                varxdraganch = sym.$(simbolo).css("width");
                varydragalto = sym.$(simbolo).css("height");
                varxdragcentro = parseInt(varxdraganch)/2;
                varydragcentro = parseInt(varydragalto)/2;
                sym.$(simbolo).css({top: varydropcentro-varydragcentro});
                sym.$(simbolo).css({left: varxdropcentro-varxdragcentro});
                };

      });
      //Edge binding end

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         // Silenciar todas las pistas de audio de la composición. Establecer el silencio en “false” para desactivar 
           $("audio").prop("muted", true);
           
         sym.getSymbol("bt_reiniciar").stop("down");
         //Oculta las leyendas
         sym.$("noche").hide();
         sym.$("dia").hide();
         sym.$("Drag_01").show();
         sym.$("Drag_02").show();
         
         var colorini = sym.getVariable("colorini");
         var fondoini = sym.getVariable("fondo");
         var tipoactividad = sym.getVariable("tipoactividad");
         
         //Reinicia los valores
         sym.$("Drag_01").draggable ({
         	disabled: false,
         });
         sym.$("Drag_02").draggable ({
         	disabled: false,
         });
         
         var lef01 = sym.getVariable("lef01");
         var top01 = sym.getVariable("top01");
         var lef02 = sym.getVariable("lef02");
         var top02 = sym.getVariable("top02");
         sym.$("Drop_01").css({color: colorini ,background: fondoini});
         sym.$("Drop_02").css({color: colorini ,background: fondoini});
         // Ocultar un elemento 
         sym.$("Drag_01").css({top: top01, left: lef01});
         sym.$("Drag_02").css({top: top02, left: lef02});
         sym.setVariable("DragVar1", 0);
         sym.setVariable("DragVar2", 0);
         sym.setVariable("DropVar1", 0);
         sym.setVariable("DropVar2", 0);

      });
      //Edge binding end

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_ayuda}", "click", function(sym, e) {
         // Definir un conmutador para ocultar o mostrar un elemento 
         if (sym.$("help").is(":visible")) {
         	sym.$("help").hide();
         	sym.getSymbol("bt_ayuda").stop("normal");
         } else {
         	sym.$("help").show();
         	sym.getSymbol("bt_ayuda").stop("down");
         }

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         //botones
         sym.getSymbol("bt_reiniciar").stop("normal");
         sym.getSymbol("bt_ayuda").stop("normal");
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'ok'
   (function(symbolName) {   
   
   })("ok");
   //Edge symbol end:'ok'

   //=========================================================
   
   //Edge symbol: 'bad'
   (function(symbolName) {   
   
   })("bad");
   //Edge symbol end:'bad'

   //=========================================================
   
   //Edge symbol: 'bt_validar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'dia'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();
         sym.getComposition().getStage().getSymbol("bt_reiniciar").stop("normal");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         sym.getSymbol("VACA").play("inicio");
         sym.getSymbol("PERRO").play("inicio");
         sym.getSymbol("NINO").play("inicio");
         sym.getSymbol("AVE").play("inicio");
         sym.getSymbol("MARIPOSAS").play("inicio");
         sym.getSymbol("MARIPOSASCopy2").play("inicio");
         sym.getSymbol("MARIPOSASCopy3").play("inicio");
         sym.getSymbol("MARIPOSASCopy4").play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("PERRO_2").play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("PERRO_3").play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      

   })("dia");
   //Edge symbol end:'dia'

   //=========================================================
   
   //Edge symbol: 'VACA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("VACA");
   //Edge symbol end:'VACA'

   //=========================================================
   
   //Edge symbol: 'AVE'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("AVE");
   //Edge symbol end:'AVE'

   //=========================================================
   
   //Edge symbol: 'NINO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("NINO");
   //Edge symbol end:'NINO'

   //=========================================================
   
   //Edge symbol: 'PERRO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1750, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("PERRO");
   //Edge symbol end:'PERRO'

   //=========================================================
   
   //Edge symbol: 'PERRO_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("PERRO_2");
   //Edge symbol end:'PERRO_2'

   //=========================================================
   
   //Edge symbol: 'PERRO_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("PERRO_3");
   //Edge symbol end:'PERRO_3'

   //=========================================================
   
   //Edge symbol: 'MARIPOSAS'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2250, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("MARIPOSAS");
   //Edge symbol end:'MARIPOSAS'

   //=========================================================
   
   //Edge symbol: 'noche'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("BUHO").play("inicio");
         sym.getSymbol("VACA2").play("inicio");
         sym.getSymbol("PERRO_4").play("inicio");
         sym.getSymbol("NINO2").play("inicio");
         sym.getSymbol("VAMPI").play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2750, function(sym, e) {
         sym.getSymbol("VAMPI").play("inicio");
         
         sym.getSymbol("LUCIERNAGAS_1").play("inicio");
         sym.getSymbol("LUCIERNAGAS").play("inicio");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getComposition().getStage().getSymbol("bt_reiniciar").stop("normal");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("noche");
   //Edge symbol end:'noche'

   //=========================================================
   
   //Edge symbol: 'contenido'
   (function(symbolName) {   
   
   })("contenido");
   //Edge symbol end:'contenido'

   //=========================================================
   
   //Edge symbol: 'BUHO'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("BUHO");
   //Edge symbol end:'BUHO'

   //=========================================================
   
   //Edge symbol: 'NINO2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

   })("NINO2");
   //Edge symbol end:'NINO2'

   //=========================================================
   
   //Edge symbol: 'NINO2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1250, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("VACA2");
   //Edge symbol end:'VACA2'

   //=========================================================
   
   //Edge symbol: 'VACA2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("PERRO_4");
   //Edge symbol end:'PERRO_4'

   //=========================================================
   
   //Edge symbol: 'VACA2_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("VAMPI");
   //Edge symbol end:'VAMPI'

   //=========================================================
   
   //Edge symbol: 'LUCIERNAGA'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("LUCIERNAGA");
   //Edge symbol end:'LUCIERNAGA'

   //=========================================================
   
   //Edge symbol: 'LUCIERNAGA_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("LUCIERNAGA_1");
   //Edge symbol end:'LUCIERNAGA_1'

   //=========================================================
   
   //Edge symbol: 'LUCIERNAGA_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

   })("LUCIERNAGA_2");
   //Edge symbol end:'LUCIERNAGA_2'

   //=========================================================
   
   //Edge symbol: 'LUCIERNAGAS'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("LUCIERNAGA").play("inicio");
         sym.getSymbol("LUCIERNAGA_1").play("inicio");
         sym.getSymbol("LUCIERNAGA_2").play("inicio");
         

      });
      //Edge binding end

   })("LUCIERNAGAS");
   //Edge symbol end:'LUCIERNAGAS'

   //=========================================================
   
   //Edge symbol: 'LUCIERNAGAS_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4000, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.play("inicio");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         // Reproducir la línea de tiempo en un momento o etiqueta específicos. Por ejemplo:
         // sym.play(500); o sym.play("myLabel");
         sym.getSymbol("LUCIERNAGA").play("inicio");
         sym.getSymbol("LUCIERNAGA_1").play("inicio");
         sym.getSymbol("LUCIERNAGA_2").play("inicio");

      });
      //Edge binding end

   })("LUCIERNAGAS_1");
   //Edge symbol end:'LUCIERNAGAS_1'

})(jQuery, AdobeEdge, "EDGE-1010687330");